{
  "codeName" : "TrainSys",
  "contentType" : "CODE",
  "defaultFlag" : true,
  "dynaModelFilePath" : "PSSYSSFPUBS/TrainSys.json",
  "groovySourceFolder" : "trainsys-core/src/main/groovy",
  "mOSFilePath" : "pssyssfpubs/TrainSys",
  "modelFolder" : "trainsys-core/src/main/resources/model/cn/ibizlab/trainsys",
  "name" : "TrainSys",
  "pKGCodeName" : "cn.ibizlab.trainsys",
  "rTMOSFilePath" : "pssyssfpubs/TrainSys",
  "versionString" : "1.0.0.0",
  "codeMode" : true,
  "enableModelRT" : true,
  "mainPSSysSFPub" : true,
  "pubModel" : true
}